﻿/* 皮肤 */
/*导航条半透明rgba样式*/
/*线*/
/*未选中字体颜色*/
/* 选中字体颜色-（原色调-不变）*/
/* 选中块的背景色 */
/* end 导航*/
/* search */
/* footer */
/* */
/* function*/
/*#fdc101 253,193,1*/
/*#5578dd 85, 120, 221*/
/* reset */
html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
div,
dl,
dt,
dd,
ul,
ol,
li,
p,
blockquote,
pre,
hr,
figure,
table,
caption,
th,
td,
form,
fieldset,
legend,
input,
button,
textarea,
menu {
  margin: 0;
  padding: 0;
}
header,
footer,
section,
article,
aside,
nav,
address,
figure,
figcaption,
menu,
details {
  display: block;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
caption,
th {
  text-align: left;
  font-weight: normal;
}
html,
body,
fieldset,
img,
iframe,
abbr {
  border: 0;
}
i,
cite,
em,
var,
address,
dfn {
  font-style: normal;
}
[hidefocus],
summary {
  outline: 0;
}
li {
  list-style: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
small {
  font-size: 100%;
}
sup,
sub {
  font-size: 83%;
}
pre,
code,
kbd,
samp {
  font-family: inherit;
}
q:before,
q:after {
  content: none;
}
textarea {
  overflow: auto;
  resize: none;
}
label,
summary {
  cursor: default;
}
a,
button {
  cursor: pointer;
}
h1,
h2,
h3,
h4,
h5,
h6,
em,
strong,
b {
  font-weight: bold;
}
del,
ins,
u,
s,
a,
a:hover {
  text-decoration: none;
}
body,
textarea,
input,
button,
select,
keygen,
legend {
  font: 12px/1.14 "Microsoft YaHei";
  color: #333;
  outline: 0;
}
body {
  background: #fff;
}
a,
a:hover {
  color: #333;
  text-transform:capitalize !important;
}
img {
  display: block;
}
/* nav */
.navbar {
  position: relative;
  width: 100%;
  background: #fff;
}
.navbar .container {
  margin: 0 auto;
  *zoom: 1;
}
.navbar .container:before,
.navbar .container:after {
  content: "";
  display: table;
}
.navbar .container:after {
  clear: both;
}
.navbar .container .navbar-header {
  float: left;
  *zoom: 1;
  width: 100%;
  z-index: 50;
}
.navbar .container .navbar-header:before,
.navbar .container .navbar-header:after {
  content: "";
  display: table;
}
.navbar .container .navbar-header:after {
  clear: both;
}
.navbar .container .navbar-header .navbar-brand {
  float: left;
  display: block;
  padding: 27px 0;
}
.navbar .container .navbar-header .navbar-brand img {
  vertical-align: middle;
}
.navbar .container .navbar-header .navbar-toggle {
  display: block;
  position: relative;
  float: right;
  padding: 9px 10px;
  margin: 12px 15px 12px 0;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  border-color: #ddd;
}
.navbar .container .navbar-header .navbar-toggle .sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.navbar .container .navbar-header .navbar-toggle .icon-bar {
  display: block;
  width: 38px;
  height: 4px;
  border-radius: 1px;
  margin: 6px 3px;
  background: #888;
}
.navbar .container .navbar-collapse {
  display: none;
  position: fixed;
  width: 100%;
  z-index: 55;
  left: 0px;
  background: #fff;
  *zoom: 1;
}
.navbar .container .navbar-collapse:before,
.navbar .container .navbar-collapse:after {
  content: "";
  display: table;
}
.navbar .container .navbar-collapse:after {
  clear: both;
}
.navbar .container .navbar-collapse .nav_en li {
  display: block;
  position: relative;
  text-align: center;
}
.navbar .container .navbar-collapse .nav_en li a {
  display: block;
  padding: 0 3px;
  line-height: 50px;
  color: #b4b2b0;
  font-size: 14px;
  text-align: center;
}
.navbar .container .navbar-collapse .nav_en li:hover a {
  color: #fff;
  background: #fdc71a;
}
.navbar .container .navbar-collapse .nav_en .dropdown .dropdown-menu {
  display: none;
  width: auto;
  position: fixed;
  left: -200%;
  top: 0;
}
.navbar .container .navbar-collapse .nav_en .dropdown:hover .dropdown-menu{
	display:block;
	}
.navbar .container .navbar-collapse .nav_en .dropdown .dropdown-menu li {
  display: block;
  width: 100%;
  padding: 0;
  z-index: 20;
  text-align: center;
  border-bottom: 1px solid #fff9e6;
  background: rgba(31, 30, 25, 0.9);
}
.navbar .container .navbar-collapse .nav_en .dropdown .dropdown-menu li a {
  line-height: 30px;
  display: block;
  padding: 0 0 0 11px;
}
.navbar .container .navbar-collapse .nav_en .dropdown .dropdown-menu li:last-child {
  border: 0;
}
.navbar .container .navbar-collapse .nav_en .dropdown .dropdown-menu li:hover {
  background: #fdc71a;
}
.navbar .container .navbar-collapse .nav_en .dropdown .dropdown-menu li:hover a {
  color: #1f1e19;
}
.navbar .container .navbar-collapse .nav_en .dropdown.open .dropdown-menu {
  display: block;
}
.navbar .container .navbar-collapse .nav_en .select-flag {
  display: none;
}
.navbar .container .navbar-collapse .nav_en .home a {
  color: #fff;
  background: #fff;
}
.navbar .container .navbar-collapse .nav_en .active a {
  color: #fff;
  background: #fff;
}


.navbar .container .navbar-collapse .nav_cn li {
  display: block;
  position: relative;
  text-align: center;
}
.navbar .container .navbar-collapse .nav_cn li a {
  display:block;
  padding: 0 3px;
  line-height: 50px;
  color: #b4b2b0;
  font-size: 14px;
  text-align: center;
}
.navbar .container .navbar-collapse .nav_cn li:hover a {
  color: #fff;
  background: #fdc71a;
}
.navbar .container .navbar-collapse .nav_cn .dropdown .dropdown-menu {
  display: none;
  width: auto;
  position: fixed;
  left: -200%;
  top: 0;
}
.navbar .container .navbar-collapse .nav_cn .dropdown:hover .dropdown-menu{
	display:block;
	}
.navbar .container .navbar-collapse .nav_cn .dropdown .dropdown-menu li {
  display: block;
  width: 100%;
  padding: 0;
  z-index: 20;
  text-align: center;
  border-bottom: 1px solid #fff9e6;
  background: rgba(31, 30, 25, 0.9);
}
.navbar .container .navbar-collapse .nav_cn .dropdown .dropdown-menu li a {
  line-height: 30px;
  display: block;
  padding: 0 0 0 11px;
}
.navbar .container .navbar-collapse .nav_cn .dropdown .dropdown-menu li:last-child {
  border: 0;
}
.navbar .container .navbar-collapse .nav_cn .dropdown .dropdown-menu li:hover {
  background: #fdc71a;
}
.navbar .container .navbar-collapse .nav_cn .dropdown .dropdown-menu li:hover a {
  color: #1f1e19;
}
.navbar .container .navbar-collapse .nav_cn .dropdown.open .dropdown-menu {
  display: block;
}
.navbar .container .navbar-collapse .nav_cn .select-flag {
  display: none;
}
.navbar .container .navbar-collapse .nav_cn .home a {
  color: #aaa;
  background: #fff;
}
.navbar .container .navbar-collapse .nav_cn .active a {
  color: #aaa;
  background: #fff;
}


.navbar .container .collapse {
  display: block;
  position: absolute;
  top: 80px;
}
@media (min-width: 768px) {
  .navbar .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .navbar .container {
    width: 955px;
  }
  .navbar .container .navbar-header {
    float: left;
    width: auto;
    padding-top: 0;
  }
  .navbar .container .navbar-header .navbar-brand {
    float: left;
  }
  .navbar .container .navbar-header .navbar-toggle {
    display: none;
  }
  .navbar .container .navbar-collapse {
    position: relative;
    display: block;
    background: none;
  }
  .navbar .container .navbar-collapse .nav_en {
    float: right;
  }
  .navbar .container .navbar-collapse .nav_en li {
    float: left;
  }
  .navbar .container .navbar-collapse .nav_en li a {
    padding: 0px 8px 0px 8px;
    display: inline-block;
    vertical-align: top;
    line-height: 80px;
  }
  .navbar .container .navbar-collapse .nav_en .dropdown .dropdown-menu {
    display: none;
    position: absolute;
    width: 205px;
    top: 80px;
    left: 0;
    margin: -1px 0 0 0;
  }
  .navbar .container .navbar-collapse .nav_en .dropdown .dropdown-menu li {
    display: block;
    width: 100%;
    padding: 0;
    z-index: 20;
    text-align: left;
    border-bottom: 1px solid #fff9e6;
  }
  .navbar .container .navbar-collapse .nav_en .dropdown .dropdown-menu li a {
    display: block;
    padding: 0 0 0 11px;
    color: #fff;
    background: none;
    text-align: left;
  }
  .navbar .container .navbar-collapse .nav_en .dropdown .dropdown-menu li:last-child {
    border: 0;
  }
  .navbar .container .navbar-collapse .nav_en .dropdown.open {
    position: relative;
  }
  .navbar .container .navbar-collapse .nav_en .dropdown.open .dropdown-menu {
    display: block;
  }
  .navbar .container .navbar-collapse .nav_en .select-flag {
    display: block;
    float: left;
    width: 132px;
    height: 26px;
    line-height: 26px;
    margin: 26px 10px 0;
    background: #e3e1dc;
    border-radius: 4px;
    position: relative;
    *zoom: 1;
  }
  .navbar .container .navbar-collapse .nav_en .select-flag:before,
  .navbar .container .navbar-collapse .nav_en .select-flag:after {
    content: "";
    display: table;
  }
  .navbar .container .navbar-collapse .nav_en .select-flag:after {
    clear: both;
  }
  .navbar .container .navbar-collapse .nav_en .select-flag .lower {
    cursor: pointer;
    z-index: 100;
    position: absolute;
    right: 8px;
    top: 8px;
    width: 17px;
    display: block;
    overflow: hidden;
    height: 10px;
  }
  .navbar .container .navbar-collapse .nav_en .select-flag .up:before {
    content: '';
    height: 8px;
    width: 8px;
    display: block;
    border: 2px solid #bbb;
    border-right-width: 0;
    border-top-width: 0;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    position: absolute;
    bottom: 3px;
    left: 3px;
  }
  .navbar .container .navbar-collapse .nav_en .select-flag .dp:before {
    content: '';
    height: 8px;
    width: 8px;
    display: block;
    border: 2px solid #bbb;
    border-right-width: 0;
    border-top-width: 0;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    position: absolute;
    top: 3px;
    left: 3px;
  }
  .navbar .container .navbar-collapse .nav_en .select-flag ul {
    *zoom: 1;
    background: #e3e1dc;
    border-radius: 4px;
  }
  .navbar .container .navbar-collapse .nav_en .select-flag ul:before,
  .navbar .container .navbar-collapse .nav_en .select-flag ul:after {
    content: "";
    display: table;
  }
  .navbar .container .navbar-collapse .nav_en .select-flag ul:after {
    clear: both;
  }
  .navbar .container .navbar-collapse .nav_en .select-flag li {
    position: relative;
    height: 26px;
    width: 116px;
    padding: 0 8px;
    z-index: 1;
    text-align: left;
  }
  .navbar .container .navbar-collapse .nav_en .select-flag li a {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    display: block;
    height: 26px;
    line-height: 26px;
    color: #bbb;
    font-size: 13px;
    text-align: left;
    padding: 0;
  }
  .navbar .container .navbar-collapse .nav_en .select-flag li a {
    background: none;
  }
  .navbar .container .navbar-collapse .nav_en .select-flag li img {
    display: inline-block;
    vertical-align: middle;
    margin: -2px 7px 0 0;
    height: 16px;
  }
}
@media (min-width: 1200px) {
  .navbar .container {
    width: 1170px;
  }
  .navbar .container .navbar-collapse {
    display: block;
    left: 14px;
  }
  .navbar .container .navbar-collapse .nav_en li a {
    padding: 0 20px 0 20px;
  }
  .navbar .container .navbar-collapse .nav_en li .dropdown-menu li {
    margin: 0;
  }
}



  .navbar .container .navbar-collapse .nav_cn {
    float: right;
  }
  .navbar .container .navbar-collapse .nav_cn li {
    float: left;
  }
  .navbar .container .navbar-collapse .nav_cn li a {
    padding: 0px 18px 0px 18px;
    display: inline-block;
    vertical-align: top;
    line-height: 80px;
  }
  .navbar .container .navbar-collapse .nav_cn .dropdown .dropdown-menu {
    display: none;
    position: absolute;
    width: 205px;
    top: 80px;
    left: 0;
    margin: -1px 0 0 0;
  }
  .navbar .container .navbar-collapse .nav_cn .dropdown .dropdown-menu li {
    display: block;
    width: 100%;
    padding: 0;
    z-index: 20;
    text-align: left;
    border-bottom: 1px solid #fff9e6;
  }
  .navbar .container .navbar-collapse .nav_cn .dropdown .dropdown-menu li a {
    display: block;
    padding: 0 0 0 11px;
    color: #fff;
    background: none;
    text-align: left;
  }
  .navbar .container .navbar-collapse .nav_cn .dropdown .dropdown-menu li:last-child {
    border: 0;
  }
  .navbar .container .navbar-collapse .nav_cn .dropdown.open {
    position: relative;
  }
  .navbar .container .navbar-collapse .nav_ecn .dropdown.open .dropdown-menu {
    display: block;
  }
  .navbar .container .navbar-collapse .nav_cn .select-flag {
    display: block;
    float: left;
    width: 132px;
    height: 26px;
    line-height: 26px;
    margin: 26px 10px 0;
    background: #e3e1dc;
    border-radius: 4px;
    position: relative;
    *zoom: 1;
  }
  .navbar .container .navbar-collapse .nav_cn .select-flag:before,
  .navbar .container .navbar-collapse .nav_cn .select-flag:after {
    content: "";
    display: table;
  }
  .navbar .container .navbar-collapse .nav_cn .select-flag:after {
    clear: both;
  }
  .navbar .container .navbar-collapse .nav_cn .select-flag .lower {
    cursor: pointer;
    z-index: 100;
    position: absolute;
    right: 8px;
    top: 8px;
    width: 17px;
    display: block;
    overflow: hidden;
    height: 10px;
  }
  .navbar .container .navbar-collapse .nav_cn .select-flag .up:before {
    content: '';
    height: 8px;
    width: 8px;
    display: block;
    border: 2px solid #bbb;
    border-right-width: 0;
    border-top-width: 0;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    position: absolute;
    bottom: 3px;
    left: 3px;
  }
  .navbar .container .navbar-collapse .nav_cn .select-flag .dp:before {
    content: '';
    height: 8px;
    width: 8px;
    display: block;
    border: 2px solid #bbb;
    border-right-width: 0;
    border-top-width: 0;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    position: absolute;
    top: 3px;
    left: 3px;
  }
  .navbar .container .navbar-collapse .nav_cn .select-flag ul {
    *zoom: 1;
    background: #e3e1dc;
    border-radius: 4px;
  }
  .navbar .container .navbar-collapse .nav_cn .select-flag ul:before,
  .navbar .container .navbar-collapse .nav_cn .select-flag ul:after {
    content: "";
    display: table;
  }
  .navbar .container .navbar-collapse .nav_cn .select-flag ul:after {
    clear: both;
  }
  .navbar .container .navbar-collapse .nav_cn .select-flag li {
    position: relative;
    height: 26px;
    width: 116px;
    padding: 0 8px;
    z-index: 1;
    text-align: left;
  }
  .navbar .container .navbar-collapse .nav_cn .select-flag li a {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    display: block;
    height: 26px;
    line-height: 26px;
    color: #bbb;
    font-size: 13px;
    text-align: left;
    padding: 0;
  }
  .navbar .container .navbar-collapse .nav_cn .select-flag li a {
    background: none;
  }
  .navbar .container .navbar-collapse .nav_cn .select-flag li img {
    display: inline-block;
    vertical-align: middle;
    margin: -2px 7px 0 0;
    height: 16px;
  }
}
@media (min-width: 1200px) {
  .navbar .container {
    width: 1170px;
  }
  .navbar .container .navbar-collapse {
    display: block;
    left: 14px;
  }
  .navbar .container .navbar-collapse .nav_cn li a {
    padding: 0 20px 0 20px;
  }
  .navbar .container .navbar-collapse .nav_cn li .dropdown-menu li {
    margin: 0;
  }
}



/* banner */
.banner {
  *zoom: 1;
  position: relative;
  z-index: 10;
}
.banner:before,
.banner:after {
  content: "";
  display: table;
}
.banner:after {
  clear: both;
}
.banner img {
  margin: 0px auto;
  max-width: 100%;
  width: auto;
  height: auto;
  display: block;
}
.banner .wmuSlider {
  height: 100%!important;
  position: relative;
  overflow: hidden;
}
.banner .wmuSlider .slider_img {
  display: block;
  text-align: center;
  height: 100%;
}
.banner .wmuSlider .wmuSliderPrev,
.banner .wmuSlider .wmuSliderNext {
  width: 40px;
  height: 76px;
  line-height: 99em;
  overflow: hidden;
  margin: -35px 0 0;
  display: block;
  background: url("/Content/C_IMG/m119/zd_ctr.png") no-repeat;
  position: absolute;
  top: 50%;
  z-index: 50;
  cursor: pointer;
  -webkit-transition: all .3s ease;
}
.banner .wmuSlider .wmuSliderPrev {
  left: 48px;
}
.banner .wmuSlider .wmuSliderNext {
  background-position: -40px 0;
  right: 48px;
}
.banner .wmuSlider .bdbd {
  display: none;
  position: absolute;
  bottom: 3%;
  height: 6px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.banner .wmuSlider .bdbd ul {
  *zoom: 1;
}
.banner .wmuSlider .bdbd ul:before,
.banner .wmuSlider .bdbd ul:after {
  content: "";
  display: table;
}
.banner .wmuSlider .bdbd ul:after {
  clear: both;
}
.banner .wmuSlider .bdbd ul li {
  float: left;
  *display: inline;
  overflow: hidden;
  text-indent: -30000px;
  margin: 0 3px;
}
.banner .wmuSlider .bdbd ul li a {
  display: block;
  width: 14px;
  height: 6px;
  background: #fff;
  border-radius: 3px;
}
.banner .wmuSlider .bdbd ul li .wmuActive {
  background: #fdc71a;
}
.search {
  width: 100%;
  height: 90px;
  background: #fdc71a;
  margin-top: -90px;
  position: relative;
  z-index: 20;
}
.search .s-find {
  width: 50.5%;
  margin-left: 29%;
  *zoom: 1;
}
.search .s-find:before,
.search .s-find:after {
  content: "";
  display: table;
}
.search .s-find:after {
  clear: both;
}
.search .s-find p {
  width: 250px;
  float: left;
  *display: inline;
  font-size: 24px;
  color: #fff;
  margin-top: 25px;
}
@media screen and (max-width: 1350px) {
  .search .s-find p {
    width: 184px;
    font-size: 18px;
  }
}
.search .s-find .find {
  width: 400px;
  float: left;
  *display: inline;
  margin-left: 20px;
}
.search .s-find .find .search-k {
  height: 35px;
  border-radius: 5px;
  color: #000;
  font-size: 16px;
  border: 1px solid #fff;
  margin-top: 18px;
}
.search .s-find .find .ex-search {
  position: relative;
  left: 90%;
}
.search .s-find .find .ex-search:before {
  content: ' ';
  position: absolute;
  width: 18px;
  height: 18px;
  border: 3px solid #666;
  border-radius: 30px;
}
.search .s-find .find .ex-search::after {
  content: ' ';
  position: absolute;
  width: 14px;
  height: 4px;
  background: #666;
  border-radius: 5px 0 0 5px;
  -webkit-transform: rotate(225deg);
  -moz-transform: rotate(225deg);
  -ms-transform: rotate(225deg);
  -o-transform: rotate(225deg);
  transform: rotate(225deg);
}
.search .s-find .find .ex-search:before {
  top: -8px;
  left: 0px;
}
.search .s-find .find .ex-search:after {
  top: 14px;
  left: 16px;
}
.search .s-find .find .search-k {
  width: 385px;
  height: 35px;
  border-radius: 5px;
  color: #000;
  font-size: 16px;
  display: inline-block;
  padding-left: 15px;
}
@media screen and (max-width: 1210px) {
  .search .s-find .find {
    width: 280px;
  }
  .search .s-find .find .search-k {
    width: 285px;
  }
}
@media screen and (max-width: 990px) {
  .search .s-find .find {
    width: 208px;
  }
  .search .s-find .find .search-k {
    width: 220px;
  }
  .search .s-find p {
    width: 149px;
    font-size: 14px;
    margin-top: 32px;
  }
}
@media screen and (max-width: 768px) {
  .search {
    display: none;
    margin-top: 0;
  }
  .search .s-find p {
    margin-top: 18px;
  }
  .search .s-find .find {
    margin-left: 0;
  }
  .search .s-find .find .search-k {
    margin-top: 14px;
  }
}
/*内页 侧栏公共样式*/
.sub-section {
  width: 100%;
  overflow: hidden;
}
.sub-section .container {
  margin: 0 auto;
  padding-top: 40px;
  *zoom: 1;
}
.sub-section .container:before,
.sub-section .container:after {
  content: "";
  display: table;
}
.sub-section .container:after {
  clear: both;
}
.sub-section .container .sidebar {
  width: 100%;
  padding-right: 30px;
  position: relative;
  z-index: 10;
}
.sub-section .container .sidebar .sidebar-title {
  border-bottom: 2px solid #fdc71a;
  padding-bottom: 20px;
}
.sub-section .container .sidebar .sidebar-title h2 {
  color: #494444;
  font-size: 21px;
}
.sub-section .container .sidebar .sidebar-menu .list {
  position: relative;
  padding: 9px 0 9px 20px;
  border-bottom: 1px solid #e3e3e3;
}
.sub-section .container .sidebar .sidebar-menu .list a {
  display: block;
  color: #000;
  font-size: 16px;
  line-height: 31px;
}
.sub-section .container .sidebar .sidebar-menu .list:hover ul{
	display:block;
	}
.sub-section .container .sidebar .sidebar-menu .list ul {
  display: none;
}
.sub-section .container .sidebar .sidebar-menu .list ul li {
  position: relative;
  padding-left: 10px;
}
.sub-section .container .sidebar .sidebar-menu .list ul li a {
  font-size: 16px;
  color: #999;
}
.sub-section .container .sidebar .sidebar-menu .list ul li:hover a {
  color: #000;
}
.sub-section .container .sidebar .sidebar-menu .list ul li:before {
  content: '';
  width: 3px;
  position: absolute;
  height: 5px;
  display: block;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAKCAYAAACXDi8zAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDE0IDc5LjE1MTQ4MSwgMjAxMy8wMy8xMy0xMjowOToxNSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpENkFGM0RGMERFRTExMUU2QjI1QkQyNTcwMjdEQUMwMiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpENkFGM0RGMURFRTExMUU2QjI1QkQyNTcwMjdEQUMwMiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkQ2QUYzREVFREVFMTExRTZCMjVCRDI1NzAyN0RBQzAyIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkQ2QUYzREVGREVFMTExRTZCMjVCRDI1NzAyN0RBQzAyIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+g9NzpwAAAC1JREFUeNpi9HRx+c8AAYwMSICJAQdgQVKJohOvDgY0O/4TrYN4O0jzB0CAAQCT/AXu9OW8twAAAABJRU5ErkJggg==");
  background-size: cover;
  top: 50%;
  left: 3px;
  margin-top: -3px;
  opacity: 0.5;
}
.sub-section .container .sidebar .sidebar-menu .list:before {
  content: '';
  width: 6px;
  position: absolute;
  height: 10px;
  display: block;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAKCAYAAACXDi8zAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDE0IDc5LjE1MTQ4MSwgMjAxMy8wMy8xMy0xMjowOToxNSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpENkFGM0RGMERFRTExMUU2QjI1QkQyNTcwMjdEQUMwMiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpENkFGM0RGMURFRTExMUU2QjI1QkQyNTcwMjdEQUMwMiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkQ2QUYzREVFREVFMTExRTZCMjVCRDI1NzAyN0RBQzAyIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkQ2QUYzREVGREVFMTExRTZCMjVCRDI1NzAyN0RBQzAyIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+g9NzpwAAAC1JREFUeNpi9HRx+c8AAYwMSICJAQdgQVKJohOvDgY0O/4TrYN4O0jzB0CAAQCT/AXu9OW8twAAAABJRU5ErkJggg==");
  top: 19px;
  left: 3px;
}
.sub-section .container .sidebar .sidebar-menu .list:last-child {
  border: 0;
}
.sub-section .container .sidebar .sidebar-menu .submenu:hover .submenu-list {
  display: block;
}
.sub-section .container .sidebar .sidebar-menu .submenu:hover:before {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.sub-section .container .sidebar .siderbar-hot .sidebar-menu .list:before {
  top: 13px;
  left: 0;
  width: 14px;
  height: 18px;
  background: url("/Content/C_IMG/m119/zd_hot_icon.png");
}
.sub-section .container .sidebar .siderbar-hot .sidebar-menu a {
  font-size: 14px;
}
.sub-section .container .sidebar .siderbar-search {
  padding: 20px 0;
}
.sub-section .container .sidebar .siderbar-search .search-k {
  background: #fdc71a;
  width: 98%;
  border: 1px solid #fdc71a;
  height: 35px;
  border-radius: 5px;
  color: #fff;
  font-size: 16px;
  padding-left: 5px;
}
.sub-section .container .sidebar .siderbar-search :-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #fff;
  opacity: 1;
}
.sub-section .container .sidebar .siderbar-search ::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #fff;
  opacity: 1;
}
.sub-section .container .sidebar .siderbar-search input:-ms-input-placeholder {
  color: #fff;
  opacity: 1;
}
.sub-section .container .sidebar .siderbar-search input::-webkit-input-placeholder {
  color: #fff;
  opacity: 1;
}
.sub-section .container .sidebar .siderbar-search .ex-search {
  position: relative;
  left: 92%;
}
.sub-section .container .sidebar .siderbar-search .ex-search:before {
  content: ' ';
  position: absolute;
  width: 18px;
  height: 18px;
  border: 3px solid #fff;
  border-radius: 30px;
}
.sub-section .container .sidebar .siderbar-search .ex-search::after {
  content: ' ';
  position: absolute;
  width: 14px;
  height: 4px;
  background: #fff;
  border-radius: 5px 0 0 5px;
  -webkit-transform: rotate(225deg);
  -moz-transform: rotate(225deg);
  -ms-transform: rotate(225deg);
  -o-transform: rotate(225deg);
  transform: rotate(225deg);
}
.sub-section .container .sidebar .siderbar-search .ex-search:before {
  top: -8px;
  left: 0px;
}
.sub-section .container .sidebar .siderbar-search .ex-search:after {
  top: 14px;
  left: 16px;
}
.sub-section .container .main {
  position: relative;
  max-width: 920px;
  padding-top: 74px;
}
.sub-section .container .main .subtitle {
  position: absolute;
  top: 0;
  left: 0;
  width: 200%;
  height: 73px;
  line-height: 74px;
  font-size: 30px;
  padding-left: 25px;
  color: #fff;
  background: #fdc71a;
  text-transform: capitalize;
}
@media screen and (max-width: 480px) {
  .sub-section .container .main .subtitle {
    font-size: 20px;
  }
}
@media (min-width: 768px) {
  .sub-section .container {
    width: 100%;
    padding-top: 40px;
    *zoom: 1;
  }
  .sub-section .container:before,
  .sub-section .container:after {
    content: "";
    display: table;
  }
  .sub-section .container:after {
    clear: both;
  }
  .sub-section .container .sidebar {
    float: left;
    *display: inline;
    width: 250px;
    padding-right: 30px;
  }
  .sub-section .container .sidebar .sidebar-menu .submenu:hover .submenu-list {
    display: block;
  }
  .sub-section .container .sidebar .sidebar-menu .submenu:hover:before {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  .sub-section .container .sidebar .siderbar-hot {
    padding-top: 70px;
  }
  .sub-section .container .sidebar .siderbar-hot .sidebar-menu a {
    font-size: 14px;
  }
  .sub-section .container .sidebar .siderbar-search .ex-search {
    left: 88%;
  }
  .sub-section .container .sidebar .siderbar-search .search-k {
    width: 248px;
  }
  .sub-section .container .main {
    position: relative;
    padding-left: 280px;
  }
  .sub-section .container .main .subtitle {
    position: absolute;
    top: 0;
    left: 280px;
    width: 200%;
    height: 73px;
    line-height: 74px;
    font-size: 28px;
    padding-left: 25px;
    color: #fff;
    background: #fdc71a;
    text-transform: capitalize;
	font-weight:normal;
  }
}
@media (min-width: 992px) {
  .sub-section .container .main {
    max-width: 900px;
  }
}
@media (min-width: 1200px) {
  .sub-section .container {
    width: 1200px;
  }
}
/* footer */
footer {
  /*.clearfix();*/
  background: #161616;
}
footer .container {
  *zoom: 1;
  max-width: 1200px;
  padding: 30px 0 24px;
  margin: 0 auto;
}
footer .container:before,
footer .container:after {
  content: "";
  display: table;
}
footer .container:after {
  clear: both;
}
footer .container .col {
  float: left;
  *display: inline;
  width: 263px;
  height: 250px;
  margin: 0 0 20px 0;
  padding: 0 18px;
  color: #868686;
  border-left: 1px solid #222;
}
footer .container .col .pro-title {
  position: relative;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.5;
  margin-bottom: 27px;
  color: #fdc71a;
  font-weight: normal;
}
footer .container .col .pro-title:before {
  content: '';
  position: absolute;
  bottom: -1px;
  left: -19px;
  width: 0;
  height: 100%;
  border-left: 1px solid #fdc71a;
}
footer .container .col .contact-list {
  /*.clearfix();*/
}
footer .container .col .contact-list li {
  /*clearfix();*/
  width: 262px;
  margin: 0 0 16px;
  color: #565656;
}
footer .container .col .contact-list li .m-icon {
  float: left;
  display: inline-block;
  width: 24px;
  height: 21px;
  background: url("/Content/C_IMG/m119/foot_icon.png") no-repeat 0 0;
  vertical-align: middle;
}
footer .container .col .contact-list li .add {
  background-position: 0 0;
}
footer .container .col .contact-list li .tel {
  background-position: 0 -22px;
}
footer .container .col .contact-list li .mail {
  background-position: 0 -44px;
}
footer .container .col .contact-list li .txt {
  float: left;
  width: 216px;
  padding: 0 0 0 20px;
  font-size: 14px;
  line-height: 1.5;
}
footer .container .col .contact-list li .txt a {
  color: #565656;
}
footer .container .col .contact-list li .txt a:hover {
  color: #face13;
}
footer .container .col .cate-list {
  margin: -12px 0 0;
}
footer .container .col .cate-list li {
  position: relative;
  width: 262px;
  height: 39px;
  line-height: 39px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 14px;
}
footer .container .col .cate-list li a {
  position: relative;
  color: #565656;
  padding: 0 0 0 10px;
}
footer .container .col .cate-list li a:hover {
  color: #9b9b9b;
}
footer .container .col .cate-list li a:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  width: 0;
  height: 0;
  margin: -3px 0 0;
  border-top: 3px solid transparent;
  border-left: 5px solid #face13;
  border-bottom: 3px solid transparent;
}
footer .container .col .cate-list li a:after {
  content: '';
  position: absolute;
  top: 50%;
  left: -2px;
  width: 0;
  height: 0;
  margin: -3px 0 0;
  border-top: 3px solid transparent;
  border-left: 5px solid #161616;
  border-bottom: 3px solid transparent;
}
footer .container .col .tags-list a {
  display: inline-block;
  padding: 5px 10px;
  margin: 0 5px 5px 0;
  border: 1px solid #444;
  color: #868686;
}
footer .container .col .tags-list a:hover {
  border: 1px solid #face13;
  color: #face13;
}
footer .container .col .qr-wrap {
  display: inline-block;
  width: 184px;
  height: 184px;
  padding: 4px;
  border: 1px solid #343434;
}
footer .container .col .foot-logo.pro-title {

}
footer .container .col .foot-logo.pro-title:before {
  border: 0;
}
footer .container .col .foot-txt {
  font-size: 14px;
  line-height: 1.5;
  color: #565656;
}
footer .container .col:first-child {
  border: 0;
}
@media screen and (max-width: 1200px) and (min-width: 570px) {
  footer .container {
    max-width: 600px;
  }
}
@media screen and (max-width: 600px) {
  footer .container {
    max-width: 270px;
  }
  footer .container .col {
    height: auto;
  }
}
footer .foottext {
  position: relative;
  background: #2a2a2a;
  padding: 30px 0 24px;
  font-size: 12px;
}
footer .foottext .copyright {
  float: left;
  color: #727272;
}
footer .foottext .foot-nav {
  float: right;
}
footer .foottext .foot-nav li {
  position: relative;
  display: inline-block;
  padding: 0 10px;
}
footer .foottext .foot-nav li a {
  color: #727272;
}
footer .foottext .foot-nav li a:hover {
  color: #face13;
}
footer .foottext .foot-nav li:before {
  position: absolute;
  top: 50%;
  right: 1px;
  margin: -4px 0 0;
  content: '';
  width: 0;
  height: 7px;
  border-right: 1px solid #000;
}
footer .foottext .foot-nav li:after {
  position: absolute;
  top: 50%;
  right: 0;
  margin: -4px 0 0;
  content: '';
  width: 0;
  height: 7px;
  border-right: 1px solid #565656;
}
footer .foottext .foot-nav li:last-child:before {
  display: none;
}
footer .foottext .foot-nav li:last-child:after {
  display: none;
}
@media screen and (max-width: 1200px) {
  footer .foottext .container .copyright {
    padding-left: 10px;
  }
  footer .foottext .container .foot-nav {
    padding-top: 10px;
  }
}
footer .back-btn {
  position: absolute;
  top: -17px;
  left: 50%;
  margin: 0 0 0 -17px;
  display: block;
  width: 34px;
  height: 34px;
  background: #face13;
  transform: rotate(45deg);
}
footer .back-btn:before {
  content: '';
  position: absolute;
  top: 12px;
  left: 7px;
  width: 0;
  height: 0;
  border-left: 9px solid transparent;
  border-bottom: 9px solid #fff;
  border-right: 9px solid transparent;
  transform: rotate(-45deg);
}
footer .back-btn:after {
  content: '';
  position: absolute;
  top: 15px;
  left: 9px;
  width: 0;
  height: 0;
  margin: -1px 0 0;
  border-left: 9px solid transparent;
  border-bottom: 9px solid #face13;
  border-right: 9px solid transparent;
  transform: rotate(-45deg);
}
/* end footer */
.table{border-collapse:collapse;}
.table td, .table th{border:1px solid #cdcdcd;padding:5px;}
.table p{padding:0;margin:0;}

.con-us { margin-top:30px; line-height:20px; font-size:14px;}
.con-us h3 { margin-bottom:10px; border-bottom: 2px solid #face13; padding-bottom: 20px; font-size:21px;}

.singglepic img {width:380px!important;}

.pagelist {
  width: 100%;
  margin: 30px auto; text-align:center;
}
.pagelist:before,
.pagelist:after {
  content: "";
  display: table;
}
.pagelist:after {
  clear: both;
}
.pagelist span {
  *display: inline;
  margin-right: 2%;
  font-size: 14px;
  line-height: 32px;
}
.pagelist a {
  *display: inline;
  margin-right:2%;
  color: #333;
  font-size: 14px;
  line-height: 32px;
  text-align: center;
}
.pagelist .ctxt {
  color: #fff; background:#fdc71a;
  text-align: center;
  font-size: 14px;
  line-height: 32px; 
  padding:5px 10px;
}

/*feedback*/
.feedback {clear:both;margin:0px auto;padding:0px;margin:20px 0px 0px 0px;}
.submita {margin:16px auto;display:inline-block;padding:0 18px!important;line-height:22px;background:#ff9c00;border:0px;height:24px;color:#FFF;cursor:pointer;font-size:16px;}
.xh {color:#f00;padding:0 3px;}
#feedbackForm {margin:20px 0px 0px 0px;}
#feedbackForm .text {width:300px;height:26px;margin:10px 0px 0px 0px;font-size:12px;line-height:26px;padding:0px 0px 0px 5px;border:1px solid #ccc; background:none;}
#feedbackForm .lable {padding:10px 12px 0px 0px;line-height:30px;height:30px;text-align:right;}
#feedbackForm .atextarea {float:left;border:1px solid #ccc;height:100px;width:305px;ont-size:12px;margin-top:10px;line-height:24px;color:#666; background:none;}
#feedbackForm .smtcss {padding-right:112px;text-align:center;}
.footlinks { width:100%; text-align:center; margin:10px auto; color:#666;line-height:20px;}
.footlinks span { color:#666;}
.footlinks a { color:#666;}
.gjc{text-align: center;position: relative;bottom: 20px;}